Sun Solaris Low Bandwidth X Proxy Information Disclosure Vulnerability

Bugtraq ID: 25070
Class: Access Validation Error
CVE: CVE-2007-4070
Remote: No
Local: Yes
Published: Jul 25 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: Charles Morris is credited with discovering this issue.
Vulnerable: Sun Solaris 9_x86
Sun Solaris 9_sparc
Sun Solaris 8_x86
Sun Solaris 8_sparc
Sun Solaris 10_x86
Sun Solaris 10_sparc
Avaya Interactive Response 1.3
Avaya Interactive Response 3.0
Avaya Interactive Response 2.0
Avaya CMS Server 13.0
Avaya CMS Server 12.0
Avaya CMS Server 14.0
Avaya CMS Server 13.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus